body {
	margin: 0;
	padding: 0;
	font-family: corbel, candara, verdana, arial, helvetica, sans-serif;
	color: #000;
	background: #eff5f5 none;
}

#main {
	width: 100%;
}

hr {
	height: 1px;
	color: #999;
	border: solid 1px #999;
}

h1 {
	font-family: corbel, candara, verdana, arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #b1a991;
	background: transparent none;
	margin: 0px 0px 15px 0px;
	padding: 0;
}

a:link {
	color: #03c;
	background: transparent none;
	text-decoration: underline;
}
a:visited {
	color: #90c;
	background: transparent none;
}
a:active {
	color: #f00;
	background: #fff none;
	text-decoration: none;
}
a:hover {
	color: #00f;
	background: #eeeee2 none;
	text-decoration: none;
}

a img {
	border: none;
}

#footer {
	color: #9fa5a5;
	text-align: right;
	margin-left: 10em;
	padding: 0em 1em 0em 1em;
	border-top: solid 1px #779098;
	width: auto;
}

#footer hr {
	display: none;
}

#content {
	color: #000;
	background: #fffff3 none;
	margin-left: 10em;
	padding-right: 2em;
	padding-bottom: 1em;
	padding-left: 1.5em;
	padding-top: 1em;
}

#content p {
	max-width: 36em;
}

#leftnav {
	text-align: center;
	position: fixed;
	left: 0;
	top: 0;
	width: 11em;
	height: 100%;
	float: left;
	border-right: 2px solid #b1a991;
	margin-right: 15px;
	padding-top: 1em;
	padding-bottom: 20px;
	color: #000;
	background: #e9e4d3 none;
}

#leftnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: cambria, serif;
}

#leftnav li {
	margin: 0 1em -1px 1em;
	border: solid 1px #999;
	font-weight: bold;
	line-height: 2em;
	letter-spacing: 1px;
}

#leftnav li a {
	color: maroon;
	display: block;
	text-decoration: none;
	background: #f9f4e3 none;
}

#leftnav a:hover {
	color: #00f;
	background: #fff none;
}

li.project {
    letter-spacing: 0px !important;
}

#toplink {
	float: right;
}
#toplink a {
	color: #000;
	text-decoration: none;
	border: solid 1px #bfc5c5;
	background: transparent none;
	padding: 3px;
}
#toplink a:hover {
	background: #fff none;
	border-color: #000;
	color: #000;
}

/*
a.copyright IMG {
	opacity: 0.8;
	border: 0;
	background: #f00 none;
}
a.copyright:hover IMG {
	opacity: 1.0;
}
.copyright {
	background: none !important;
}
*/

/* music releases page  */

.music_desc {
	color: gray;
}

.music_img {
	float: left;
	margin: 5px;
}

/* the rest is for the projects listing page */

.textcontent-sw {
    margin-left: 0;
    padding: 0.8em 0.8em 0.8em 0;
}

.boxheader {
    border-top: solid 1px #b1a991;
    background: #e9e4d3 none;
    padding-left: 0.6em;
    padding-top: 0.3em;
    padding-bottom: 0.2em;
    margin-bottom: 0;
    margin-top: 0;
}

.boxcontent {
    border-left: solid 5px #e9e4d3;
    padding-left: 0.5em;
    padding-top: 0.2em;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.imgbox {
    text-align: center;
}

.box {
	font-family: consolas;
	margin-top: 2em;
	border: solid 2px #9999CC;
	color: #000;
	background: #fffff3 none;
	padding: 1em;
	padding-top: 0em;
}
